{
  "short_name": "SocioWire",
  "name": "SocioWire - Wired to life",
  "icons": [
    {
      "src": "icons/icon-192x192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "icons/icon-512x512.png",
      "type": "image/png",
      "sizes": "512x512"
    },
    {
      "src": "icons/icon-192x192.png",
      "type": "image/png",
      "sizes": "any"
    }
  ],
  "start_url": "/",
  "display": "standalone",
  "theme_color": "#0ea5e9",
  "background_color": "#050816",
  "description": "SocioWire - Local news, events, market deals & friends on map",
  "orientation": "portrait"
}
